Subject: Re: Job | Tech Support Remote Screening
From: Neha <[email-masked]>
To: [email-masked]
Date: Mon, 18 Jan 2021 22:01:55 +0530

Not able to view Details? Learn More

Job Title
Job | Tech Support Remote Screening

6277 Applicants

View All

Neha
I have done masters in biotechnology. I am currently searching good platform for me to work and learn more things over there. I want mainly research field like platform to work.

Shortlist

Reject

Current Designation Email Support Executive
Current Company Concentrix Daksh Services
Notice Period 15 Days or less
Previous Designation Not Mentioned
Previous Company Not Mentioned

Contact Details
Mobile:

Exp
1 Yr 10 M

CTC

Location

Not Able to View Details? Learn More
Preferred Location: Bengaluru / Bangalore, Delhi, Chandigarh
Education
MS/M.Sc(Science)
Himachal Pradesh University (HPU)
B.Sc
HPU
Key Skills
Communication Skills, Presentation Skills, Stress Management, Smart, Negotiation Skills, Behavioural Skills, Intelligent, Dedicated, Creative, Presentable

Shortlist

Reject

You can call us at 1800 102 5558 and mail us at  [email-masked]

Report a problem